body {
	/*background-color: grey;*/
	background-image: url('subway-lines.png');
}

/*questions + réponses*/
.common {
	padding: 2%;
	width: 80%;
	margin : auto;
	margin-top: 5%;
	background-color: white;
	border-radius: 10px;
	opacity: 1;
	box-shadow: 10px 10px 10px #A9A9A9;
	font-size: 20px;
	font-family: Tahoma, Geneva, sans-serif;
}

/*questions*/
.content {
	display: flex;
	flex-direction: column;
}

/*réponses*/
.result {
	/*background-color: #E0FFFF;*/
}

/*boutons valider/suivant*/
.button {
	display: flex;
	justify-content: flex-end;
}